1 Reply Latest reply on May 18, 2010 12:28 PM by Peter Flynn (Adobe)

    Question regarding project updater-upgrades Beta 2 projects to CS5

    Rothmorton

      When I try to open a Flash Catalyst project that I created in FC Beta 2 in FC CS5, I get the following:

       

      Error Message: “This project was created in a prerelease version of Adobe Flash Catalyst.  It must be updated in order to open in Flash Catalyst CS5.  Some features of Flash Catalyst will not work correctly after updating this project.”

       

      At one point Adam promised a "project updater."  Does it exist?  How do I use it?

       

      Also, when the error message states, "Some features of Flash Catalyst will not work correctly after updating this project,” that sounds ominous.  What does that mean?  Does it mean that Flash Catalyst will be automatically degraded for all projects, or that some features will not work within this project only?

       

      Thanks for helping me with these questions!

        • 1. Re: Question regarding project updater-upgrades Beta 2 projects to CS5
          Peter Flynn (Adobe) Adobe Employee

          The "project upgrader" is built into the shipping version of Catalyst CS5.  If you click "Ok" on that warning message, your beta 2 project will be upgraded automatically.  The warning is essentially just a disclaimer: we can't guarantee that all beta 2 projects can be successfully opened, and beta projects are not officially supported.  However, we tested this "upgrader" a fair amount, and I don't believe it has any known issues.  If you do find a problem after opening a beta 2 project, please let us know and we'll do our best to help you out.

           

          - Peter